body {
	background-color: #000000;
	background-image: none;
	font-size: 250%;
}
#sale {
	display: none;
	visibility: hidden;
  }
input[type=submit] {
 /*   width: 20em;  height: 2em; */
	font-size: 80%;
}
input[type=button] {
	font-size: 80%;
   }
select {
	font-size: 80%;
}
input[type=radio] {
    border: 0px;
    width: 100%;
    height: 2em;
}
#homehead span {
	background-size: 100% 100%;
  }
#snafflehead span {
	background-size: 100% 100%;
  }
#linkshead span {
	background-size: 100% 100%;
  }
#agilityhead span {
	background-size: 100% 100%;
  }
#watchhead span {
	background-size: 100% 100%;
  }
#beadbreedhead span {
	background-size: 100% 100%;
  }
#jewelryhead span {
	background-size: 100% 100%;
  }
#featherhead span {
	background-size: 100% 100%;
  }
#horsehead span {
	background-size: 100% 100%;
  }
#poshponieshead span {
	background-size: 100% 100%;
  }
#vintagehead span {
	background-size: 100% 100%;
  }
#designerhead span {
	background-size: 100% 100%;
  }
#earringshead span {
	background-size: 100% 100%;
  }
#doghead span {
	background-size: 100% 100%;
  }
#cathead span {
	background-size: 100% 100%;
  }
#charmshead span {
	background-size: 100% 100%;
  }
#animalhead span {
	background-size: 100% 100%;
  }
#costumehead span {
	background-size: 100% 100%;
  }
.leftblock {
	width: 100%;
}
#button {
	display: none;
	width: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#button ul {
	margin: 0 auto;
}
.widenav {
	margin-right: auto;
	margin-left: auto;
	width: auto;
	text-align: center;
}
#fb {
	width:145px;
  	background-image: url(image/up.jpg);
  	border: 1px solid #333333;
  	padding-top: 4px;
  	padding-right: -10px;
  	padding-bottom: 2px;
	margin-right:-10px;
}
#hallmarks {
	visibility: hidden;
	display: none;
}
#button li {
/*	width: 170px; */
	width: 300px;
	float: left;
}
#button li a {
	display: run-in;
	background-image: none;
	background-color:rgb(245, 244, 244);
}
.popout {
	background-image: none !important;
	background-color: yellow;
	}
.rightblock {
	width: 100%;
}
#newbasket h4 {
	margin-top: 10px;
	background-image: none;
	color: #FFFFFF;
	background-color: #000000;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #0033FF;
}
.main {
	width: 98%;
	border: none;
	padding-right: 4px;
	padding-left: 4px;
}
.menudivider {
	display: none;
	visibility: hidden;
}
.righthalf {
	width: 100%;
}
.leftthalf {
	width: 100%;
}
.navnote {
	display: none;
	visibility: hidden;
}
.navsale {
	background-color: #ff0000;
	border:none;
}
.scroller {
	width: 100%;
}
.thebasket {
	display: none;
	visibility: hidden;
}
#newbasket {
	display: inline;
	visibility: visible;
	text-align: center;
}
#menu {
	display: block;
	visibility: visible;
	margin-left: 10px;
	line-height: 30px;
}
